
@media (max-width: 1280px) {
.navbar .nav > li > .hmr-nav-flyout{
  width: 74.8%;
  left: 12.6%;  
}
}
@media (max-width: 1024px) {
ul.special li {
  margin: 0 2.1em;
}
.navbar .nav > li > .hmr-nav-flyout{
  width: 93.6%;
  left: 3.2%; 
}
ul#css3menu1 a {
  padding: 12px 30px 11px;
}
ul#css3menu1 li.selected2 > a:first-child{
  padding: 12px 32.4px 11px;  
}
.tparrows.preview1 {
  top: 300px !important;
}
.lb-album li {
  width: 29%;
}
.b-link img {
    border-radius: 0;
    width: 260px;
}
.ktr {
    left: 25%;
    position: absolute;
    top: 350px;
}

}

@media (max-width: 768px) {

body {
  padding-top:60px;
}

.color-picker {
  display:none;
}
.tp-splitted{font-size: 50px;text-align: center;}

.clasic-slider .caption p {
  display:none;
}
.tparrows.preview1 {
  top: 230px !important;
}

body.no-main-slider .navbar-inner {
  /*background: url(../img/pattern.png) top left;
  background-repeat-x: repeat;
  background-repeat-y: repeat;*/ 
}
.news-box .overlay .table-cont {
  padding:40px;
  text-align:center; 
}

.news-box .overlay h4 {
  color:#fff;
  margin-bottom:20px;
  line-height:30px;
  font-size:24px;
}

.promo-video span.promo-video-text {
  display:none;
}

.search-result-heading-shop {
  float:left;
}

body.no-main-slider {
  padding-top:0px;
}
.page-header {
  margin: 30px 0px 20px 0px;
}

.pagination {
  float:none;
  left:auto;
  right:auto;
}

.search-result-heading .btn-group {
  margin-left:0px;
  float:left;
  margin-bottom:15px;
}



.navbar .container {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;  
}

.navbar-inner {
  padding:0px 15px !important; 
  -webkit-border-radius: 0px;  
     -moz-border-radius: 0px;  
          border-radius: 0px;  
  text-align: center; 
}

.navbar {
  padding-top:0px;
  padding-bottom:0px;
  line-height:20px;
  top:0px;
}
.navbar .nav{
  display:none !important;
}

ul#css3menu1 a {
    padding: 12px 12px 11px;
}
ul#css3menu1 li.selected2 > a:first-child{
  padding: 12px 23.4px 11px;  
}
.owl-theme .owl-controls .owl-nav .owl-prev {
  left: -25px; 
}

.owl-theme .owl-controls .owl-nav .owl-next {
  right: -25px;
}

/*  Select Navigation  */ 
.navbar .selectnav {    
  display:inline-block;
  float:right;
  width:200px;
  padding: 5px 0px;
  margin: 1em 0em 0em;
  font-size:13px;
  color: #878d92;
  background-color:#FFF;
  border: 1px solid #C6CCD2;
  position: relative;
  -webkit-border-radius: 4px;  
     -moz-border-radius: 4px;  
          border-radius: 4px;     
}

.menu-right-bar {
  float: right;
  padding: 13px 0px; 
}

.logo {
  display: inline;
  max-height: 60px;
  line-height: 60px;
  max-width: 126px;
}

.form-left .text-right {
  text-align:left;
}
.spacer100, .spacer110, .spacer120, .spacer130, .spacer140, .spacer150 {
  height:80px !important;
}

textarea.post-comment {
  margin-bottom:20px;
}

.nav-pills > li.active > a:after, .nav-pills > li.active > a:after:hover, .nav-pills > li.active > a:after:focus, .nav-pills > li:hover > a:after, .nav-pills > li:last-child.active > a:after, .nav-pills > li:last-child.active > a:after:hover, .nav-pills > li:last-child.active > a:after:focus, .nav-pills > li:last-child:hover > a:after {
content: none;
}
.full-tabs .overlay {
  padding:20px 25px;
}
ul.special li {
  margin: 0em 2.5em 6em;
}
#sharing {
    background: none repeat scroll 0 0 #f6f7f8;
    height: 80px;
    left: 0;
    position: relative;
    top: auto;
    width: 100%;
}
#sharing h4 {
    background: none repeat scroll 0 0 #001f50;
    color: white;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    height: 80px;
    margin: 0;
    padding: 28px 0;
    text-align: center;
    text-transform: uppercase;
    width: 125px;
}
.down-arrow {
    border-color: transparent -moz-use-text-color transparent #001f50;
    border-right: medium none;
    border-style: solid none solid solid;
    border-width: 10px medium 10px 12px;
    display: inline-block;
    height: 0;
    left: -5px;
    position: relative;
    top: 6px;
    width: 0;
}
#sharing ul {
    display: inline-block;
    height: 50px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#sharing ul li {
    display: inline-block;
    height: auto;
    margin: 0 -10px 0 0;
    width: 60px;
}
#sharing ul li a {
    display: block;
}
.lb-album li {
  width: 29%;
}
.footer-bottom-bg {  
  padding: 85px 15px 80px 15px;
}

.footer-top-bg {
  padding: 85px 15px 80px 15px;
}

} 
@media (max-width: 668px) {
ul#css3menu1 a {
  padding: 12px 8px 11px;
  font-size: 0;
}
.ktr {
    left: 55%;
    position: absolute;
    top: 310px;
}
.btn-lg {
    margin-bottom: 10px;
    width: 45%;
}
.features_sec8 .left,
.features_sec8 .center,
.features_sec8 .right {
  float: left;
  width: auto;
  padding: 40px 10px 40px 10px;
}
.features_sec8 .vline {
   display: none;
}
.one_full {
    width: auto;
}
.one_half {
    width: auto;
}
.one_third {
    width: auto;
}
.one_fourth {
    width: auto;
}
.one_fifth {
    width: auto;
}
.two_third {
    width: auto;
}
.three_fourth {
    width: auto;
}
/* features section 6 */
  .features_sec6 .two_third {
    padding-left: 12px;
  }
  .features_sec6 h2 {
    font-size: 25px;  
  }
  .features_sec6 h1 {
    font-size: 60px;  
  }
  .features_sec6 p {
    width: auto;
  }
  .features_sec6 .one_third {
    padding-top: 0;
  }
  
/*-------  Profiles  --------*/
  .leaderProfDet {
    height: auto;
  }
  .leaderProfDet h4 {
     display: inline-block;
     font-size: 30px; 
  }
  .leaderProfDet p {
    font-size: 16px;  
  }

}

@media (max-width: 600px) {
.navbar .selectnav {    
  width:200px; 
}
ul#css3menu1 ul a {
    text-align: left;
    padding: 6px;
    font: 600 11px PT Sans, Arial,Helvetica,sans-serif;
    color: #333333;
   
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    
    user-select: none;
    width: 200px!important;
    margin-right: 0!important;
    border: 1px solid #eee;
}

.full-tabs .col-xs-4{
  width:40%;
}
.tp-splitted{font-size: 22px;font-weight: 600;}
.full-tabs .col-xs-8{
  width:60%;
}


.st-accordion ul li {
    height: 100px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    /* overflow: hidden; */
}
.tabs label {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    padding: 0 0px;
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.st-accordion ul li {
    height: 84px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    overflow: hidden;
    width: 560px;
}
.st-accordion ul li>a {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.tabs label a {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    /* padding: 0 20px; */
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.tabs input {
    position: absolute;
    z-index: 1000;
    width: 120px;
    height: 60px;
    left: 0px;
    top: 0px;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}

.top_nav .right {
    float: right;
    width: 37%;
}
.top_nav .left li a {
    color: #fff;
    font-size: 13px;
    font-weight: 200;
    padding: 6px 5px;
    font-family: "Droid Sans",Arial,sans-serif!important;
}


.form-control-select {
    width: 22%;
    height: 34px;
    margin-left: 19px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.logoHolder {
    background: #fff;
    box-shadow: 0 0 10px #fff, 0 0 6px rgba(0,0,0,.1);
    display: inline-block;
    margin-right: 1.66667rem;
    padding: .83333rem;
    width: 78px;
}

 .newt{width:60px;}
 .ten{width:200px;}
 .date{width:40px;}
 .tabs label {
    
    width: 100px;
    color: #000;
}
.about{width: 210px;}
.abt1{width:51%;}
.abt4{width:249px;}
.abt2{width: 50%;}
.abt3{width: 50%;}
.abt1{width: 50%;}
.hod{width:79px;}
.hod1{width:54%;}
.hod1{width:50%;}
.top_nav .left li {
    border-right: 1px solid #646464;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 8px 12px 6px;
}
.top_nav .left li:first-child {
    padding: 8px 1px 6px 0;
}
.top_nav .left {
    float: left;
    width: 63%;
}
.lb-album ul > li {
    display: inline;
    float: left;
    position: relative;
    width: 48%;
    height: auto;
    list-style: none outside none;
    /* margin: 0px 10px 20px 0px; */
    /* border-width: initial !important; */
    /* border-style: none !important; */
    /* border-color: initial !important; */
    /* border-image: initial !important; */
}


}



@media (max-width: 568px) {
.navbar .selectnav {    
  width:160px; 
}
.st-open
{height: 1453px;}
ul#css3menu1 ul a {
    text-align: left;
    padding: 6px;
    font: 600 11px PT Sans, Arial,Helvetica,sans-serif;
    color: #333333;
   
}
ul#css3menu1>li:hover>.submenu {
    top: 100%;
    width: 131px;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    
    user-select: none;
    width: 200px!important;
    margin-right: 0!important;
    border: 1px solid #eee;
}

.full-tabs .col-xs-4{
  width:40%;
}
.tp-splitted{font-size: 22px;font-weight: 600;}
.full-tabs .col-xs-8{
  width:60%;
}

.news-box .overlay .table-cont {
  padding:20px;
  text-align:center; 
}

.clasic-slider a.btn {
  display:none;
}

.clasic-slider .caption {
  padding: 30px 30px; 
}

.clasic-slider .caption h2{
  margin:0px; 
}
.ktr {
    left: 59%;
    position: absolute;
    top: 350px;
}
.st-accordion ul li {
    height: 100px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    /* overflow: hidden; */
}
.tabs label {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    padding: 0 0px;
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.st-accordion ul li {
    height: 140px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    overflow: hidden;
}
.st-accordion ul li>a {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.tabs label a {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    /* padding: 0 20px; */
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.tabs input {
    position: absolute;
    z-index: 1000;
    width: 120px;
    height: 60px;
    left: 0px;
    top: 0px;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.lb-album ul > li {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0px 18px 0;
    position: relative;
    width: 100%;
    height: auto;
    border: none !important;
}
.top_nav .left li {
    border-right: 1px solid #646464;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 8px 12px 6px;
}
.top_nav .left li:first-child {
    padding: 8px 1px 6px 0;
}
.top_nav .left {
    float: left;
    width: 63%;
}
#apple #search input[type=text] {
    background: url(../img/icons/search-white.png) 10px 4px no-repeat #fff;
    border: 0;
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
    color: #000;
    font: 700 12px Arial,Helvetica,sans-serif;
    margin-top: 11px;
    padding: 4px 15px 3px 35px;
    text-shadow: 0 2px 2px rgba(0,0,0,.3);
    transition: all .7s ease 0s;
    width: 134px;
}
.top_nav .right {
    float: right;
    width: 37%;
}
.top_nav .left li a {
    color: #fff;
    font-size: 13px;
    font-weight: 200;
    padding: 6px 5px;
    font-family: "Droid Sans",Arial,sans-serif!important;
}
.page_title {
    float: left;
    width: 100%;
    padding: 2px 0 20px;
    text-align: center;
    font-size: 16px;
    color: #999;
    /* background-color: #eee; */
    margin-top: 5px;
    margin-bottom: 32px;
}
.page_title .breadcrumbs {
    position: absolute;
    bottom: auto;
    left: 49%;
    padding: 0 20px;
    white-space: nowrap;
    font-family: "Open sans",sans-serif;
    z-index: 99;
}
.page_title .breadcrumbs li {
    display: initial;
    line-height: 31px;
    font-size: 0.7em;
    text-transform: none;
    margin-left: 5px;
}
.spacer20 {
    height: 112px!important;
}
label {
    color: #000;
    cursor: pointer;
    font-size: 18px;
    display: inline-block;
    position: relative;
    right: 0px;
    top: 1px;
    margin-right: 0px;
    white-space: nowrap;
    
}
.form-control-select {
    width: 42%;
    height: 34px;
    margin-left: 19px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
   
}
.logoHolder {
    background: #fff;
    box-shadow: 0 0 10px #fff, 0 0 6px rgba(0,0,0,.1);
    display: inline-block;
    margin-right: 1.66667rem;
    padding: .83333rem;
    width: 78px;
}
.plainContent ul li {
    color: #333!important;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    background: url(/assets/corporate/images/bullet.png) no-repeat scroll 0 5px;
    line-height: 18px;
    
}
.plainContent h3 {
    font-size: 1.5rem;
    text-transform: none;
}

 .newt{width:60px;}
 .ten{width:200px;}
 .date{width:40px;}
 .tabs label {
    
    width: 100px;
    color: #000;
}
.about{width: 210px;}
.abt1{width:51%;}
.abt4{width:249px;}
.abt2{width:52%;}
.abt1{width: 51%;}
.hod{width:79px;}
.hod1{width:54%;}
.hod1{width:50%;}
.media{width:187px;}
.gal{width:145px;}
.proj{width:166px;}
.proj1{width:100%;}
.projd{width:100%;}
.mm{width:100%;}

.lb-album ul > li {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0px 18px 0;
    position: relative;
    width: 100%;
    height: auto;
    border: none !important;
}

}

@media (max-width: 480px) {

.menu-right-bar {
  float: right;
  padding: 0px 0px; 
  display: none;
}

.clasic-slider .caption {
  padding: 10px; 
}

.clasic-slider .caption h2{
  margin:0px; 
  font-size:24px;
}

#products [class*="col-"] {

  width:100%;

}
.st-accordion ul li {
    height: 100px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    /* overflow: hidden; */
}
.tabs label {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    padding: 0 0px;
    margin-bottom: 0;
    float: left;
    display: inline-block;
    width: 80px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.st-accordion ul li {
    height: 140px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    overflow: hidden;
}
.st-accordion ul li>a {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.tabs label a {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    /* padding: 0 20px; */
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.tabs input {
    position: absolute;
    z-index: 1000;
    width: 120px;
    height: 60px;
    left: 0px;
    top: 0px;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.lb-album ul > li {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0px 18px 0;
    position: relative;
    width: 100%;
    height: auto;
    border: none !important;
}
.top_nav .left li {
    border-right: 1px solid #646464;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 8px 12px 6px;
}
.top_nav .left li:first-child {
    padding: 8px 1px 6px 0;
}
.top_nav .left {
    float: left;
    width: 63%;
}
#apple #search input[type=text] {
    background: url(../img/icons/search-white.png) 10px 4px no-repeat #fff;
    border: 0;
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
    color: #000;
    font: 700 12px Arial,Helvetica,sans-serif;
    margin-top: 11px;
    padding: 4px 15px 3px 35px;
    text-shadow: 0 2px 2px rgba(0,0,0,.3);
    transition: all .7s ease 0s;
    width: 134px;
}
.top_nav .right {
    float: right;
    width: 37%;
}
.top_nav .left li a {
    color: #fff;
    font-size: 13px;
    font-weight: 200;
    padding: 6px 5px;
    font-family: "Droid Sans",Arial,sans-serif!important;
}
.page_title {
    float: left;
    width: 100%;
    padding: 2px 0 20px;
    text-align: center;
    font-size: 16px;
    color: #999;
    /* background-color: #eee; */
    margin-top: 5px;
    margin-bottom: 32px;
}
.page_title .breadcrumbs {
    position: absolute;
    bottom: auto;
    left: 49%;
    padding: 0 20px;
    white-space: nowrap;
    font-family: "Open sans",sans-serif;
    z-index: 99;
}
.page_title .breadcrumbs li {
    display: initial;
    line-height: 31px;
    font-size: 0.7em;
    text-transform: none;
    margin-left: 5px;
}
.spacer20 {
    height: 112px!important;
}
label {
    color: #000;
    cursor: pointer;
    font-size: 18px;
    display: inline-block;
    position: relative;
    right: 0px;
    top: 1px;
    margin-right: 0px;
    white-space: nowrap;
    
}
.form-control-select {
    width: 42%;
    height: 34px;
    margin-left: 19px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
   
}
.logoHolder {
    background: #fff;
    box-shadow: 0 0 10px #fff, 0 0 6px rgba(0,0,0,.1);
    display: inline-block;
    margin-right: 1.66667rem;
    padding: .83333rem;
    width: 78px;
}
.plainContent ul li {
    color: #333!important;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    background: url(/assets/corporate/images/bullet.png) no-repeat scroll 0 5px;
    line-height: 18px;
    
}
.plainContent h3 {
    font-size: 1.5rem;
    text-transform: none;
}


}

@media (max-width: 359px) {
.navbar .selectnav {    
  width:110px;
 
}
.st-accordion ul li {
    height: 100px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    /* overflow: hidden; */
}
.tabs label {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
    padding: 0 0px;
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.st-accordion ul li {
    height: 140px;
    border-bottom: 1px solid #c7deef;
    border-top: 1px solid #fff;
    overflow: hidden;
}
.lb-album ul li{
  height: 200px;

}
.lb-album ul > li {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0px 18px 0;
    position: relative;
    width: 100%;
    height: auto;
    border: none !important;
}
.st-accordion ul li>a {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.tabs label a {
    font-family: "Open Sans",Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.88889rem;
    line-height: 50px;
    height: 50px;
    position: relative;
   
    margin-bottom: 0;
    float: left;
    display: block;
    width: 60px;
    color: #000;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-bottom: 3px solid #c6c6c6;
}
.tabs input {
    position: absolute;
    z-index: 1000;
    width: 60px;
    height: 150px;
    left: 0px;
    top: 0px;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.top_nav .left li {
    border-right: 1px solid #646464;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 8px 12px 6px;
}
.top_nav .left li:first-child {
    padding: 8px 1px 6px 0;
}
.top_nav .left {
    float: left;
    width: 63%;
}
#apple #search input[type=text] {
    background: url(../img/icons/search-white.png) 10px 4px no-repeat #fff;
    border: 0;
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
    color: #000;
    font: 700 12px Arial,Helvetica,sans-serif;
    margin-top: 11px;
    padding: 4px 15px 3px 35px;
    text-shadow: 0 2px 2px rgba(0,0,0,.3);
    transition: all .7s ease 0s;
    width: 134px;
}
.top_nav .right {
    float: right;
    width: 37%;
}
.top_nav .left li a {
    color: #fff;
    font-size: 13px;
    font-weight: 200;
    padding: 6px 5px;
    font-family: "Droid Sans",Arial,sans-serif!important;
}
.page_title {
    float: left;
    width: 100%;
    padding: 2px 0 20px;
    text-align: center;
    font-size: 17px;
    color: #999;
    /* background-color: #eee; */
    margin-top: 5px;
    margin-bottom: 32px;
}
.page_title .breadcrumbs {
    position: absolute;
    bottom: auto;
    left: 49%;
    padding: 0 20px;
    white-space: nowrap;
    font-family: "Open sans",sans-serif;
    z-index: 99;
}
.page_title .breadcrumbs li {
    display: initial;
    line-height: 31px;
    font-size: 0.7em;
    text-transform: none;
    margin-left: 5px;
}
.spacer20 {
    height: 112px!important;
}
label {
    color: #000;
    cursor: pointer;
    font-size: 18px;
    display: inline-block;
    position: relative;
    right: 0px;
    top: 1px;
    margin-right: 0px;
    white-space: nowrap;
    
}
.form-control-select {
    width: 42%;
    height: 34px;
    margin-left: 19px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
   
}
.table th div {
    position: absolute;
    background: transparent;
    color: #000;
    font-family: "Source Sans Pro",Tahoma,Verdana,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 18px 0px;
    top: 0;
    margin-left: -21px;
    line-height: normal;
    border-left: 1px solid #c5c1c1;
    opacity: 1 !important;
}
.news-clip
{padding: 0px 0px 0px 0px;}

.logoHolder {
    background: #fff;
    box-shadow: 0 0 10px #fff, 0 0 6px rgba(0,0,0,.1);
    display: inline-block;
    margin-right: 1.66667rem;
    padding: .83333rem;
    width: 78px;
}
.plainContent ul li {
    color: #333!important;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    background: url(/assets/corporate/images/bullet.png) no-repeat scroll 0 5px;
    line-height: 18px;
    
}
.plainContent h3 {
    font-size: 1.5rem;
    text-transform: none;
}


}

@media only screen and (max-width: 479px){


.diamond{
  margin-left: 204px;
}


}